@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Raleway', sans-serif !important;
	overflow-x: hidden !important;
}
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
	background: url(../images/map.jpg);
    overflow-y: hidden;
    transition: 0.5s;
}
.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
.overlay a:hover, .overlay a:focus { color: #f1f1f1; }
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
	z-index: 9999;
    font-size: 40px;
    color: #fff !important;
}
.coating{
	background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.60);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.q-address-area{
	background: rgba(0, 0, 0, 0.51);
	padding: 30px;
	border-right: 1px solid rgba(255, 253, 253, 0.1);
}
.q-address-icon i{
	font-size: 30px;
	color: #fff;
	padding: 10px;
}
.q-address-icon{
	border-right: 1px solid rgba(232, 78, 33, 0.37);
}
.q-address-area p{
	text-align: left;
	padding-left: 25px;
	color: #fff;
}
.phone{
	font-size: 20px;
    font-weight: 700;
    margin: 10px 0;
}
.mail{
    margin: 12px 0;
}
.q-field-area{
	padding: 50px !important;
}
.q-field-area .booking-field {
    color: #fff;
    background: rgba(62, 60, 60, 0.09);
    border-bottom: 2px solid #292929;
    padding: 15px 30px;
}
.msg{ min-height: 200px;}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.navbar-default {
    background: none !important;
    border: none !important;
    width: 100%;
    padding: 15px;
	z-index: 99999 !important;
    margin: auto;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.navbar-default .navbar-brand {
  height: auto;
  padding: 0;
  width: 90%;
}
.navbar-default.scrolled {
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.navbar-default .navbar-nav>li>a {
    color: #fff !important;
	font-size: 15px;
    text-transform: uppercase;
}
.scrolled .navbar-nav>li>a {
    color: #000 !important;
	line-height: 0;
	font-weight: 600;
}
.navbar-default.scrolled ul.navbar-nav li a:hover{ color: #1f7e3e !important; }
.navbar-default.scrolled .navbar-brand { padding: 15px 20px; }
.navbar-default.scrolled .navbar-brand img { width: auto; max-height: 50px; }
.navbar-default.scrolled ul.navbar-nav { padding-top: 20px; }
.scrollpoint { opacity: 0; }
.scrollpoint.active { opacity: 1 \0; }
.navbar-default ul.navbar-nav li a:hover {
  color: red;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.navbar-default.scrolled { border-bottom: 1px solid #d8d8d8  !important; background: #fff !important; }
.navbar-default.scrolled ul.navbar-nav li a.getApp{ border: 1px solid #c04700; }
.navbar-default.scrolled ul.navbar-nav li a { color: #336799; }
.navbar-default.scrolled ul.navbar-nav li a:hover { color: #336799; }
.navbar-default.scrolled ul.navbar-nav li a:hover:after { background: #336799; }
.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top{ box-shadow: none !important; }
.navbar-default .logo-2{ display: none; }
.navbar-default.scrolled .logo-2{ display: block; }
.navbar-default.scrolled .logo{ display: none; }
.navbar-default.scrolled .header-info-right{ color: #000 !important; }
.social-header{ padding: 0 30px !important; font-size: 22px; }
.social-header a{ color: #fff; }
.navbar-default.scrolled .social-header a{ color: #000; }

/* baner */

section{ padding: 80px; position: relative; z-index: 999; }
.Home-Banner{
	background: url(../images/banner.jpg)  center top fixed;
	height: 650px;
	opacity: 1 !important;
	padding: 80px 0px;
	position: relative;
	z-index: 1;
	transition: all 2.5s ease;
	 -webkit-transition:  all 2.5s ease;
  -moz-transition:  all 2.5s ease;
  -o-transition: all 2.5s ease;
  transition:  all 2.5s ease;
}
.social-header, .header-info-right {
    float: left;
    color: #fff ;
    padding: 10px;
	padding-left: 247px;
}
.banner-caption{ margin: auto; }
.banner-caption h1 {
    color: #fff;
    text-align: center;
	margin-top: 15px;
	font-family: 'Merienda One', cursive;
	line-height: 45px;
	font-size: 25px;
	padding-bottom: 20px;
}

#activitypage .banner-caption h1, #contactpage .banner-caption h1, #faq .banner-caption h1, #gallerypage .banner-caption h1, #alltourpage .banner-caption h1{ margin-top: 60px; }
q:before, q:after { font-size: 62px; margin: 17px; }
.big{ font-size: 40px; padding: 0 5px; }
.big:nth-child(2){ padding: 0 15px; }
/*.pager li {
    display: inline;
    position: absolute !important;
    z-index: 1;
    top: 50% !important;
	background: none;
}
.pager li:nth-child(1){ left: 90px; }
.pager li:nth-child(2){
	right: 90px;
}
.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    border: none !important;
	background: none !important;
}
*/
.activity-img{
	padding: 0px 112px !important;
}

.step-img{
	position: absolute;
	right: -40px;
	bottom: -50px;
}

.carousel-inner p{
	text-align: left;
}
.activity-discription h2{
	font-size: 15px;
	font-weight: 700;
	color: #1f7e3e;
	text-align: left;
}
.activity-discription h1{
	text-align: left;
	font-size: 45px;
	font-weight: 900;
	margin-bottom: 30px;
}
.activity-discription p{
	font-size: 15px;
	line-height: 23px;
	color: #000;
	font-weight: 500;
}
.line{
	content: "";
    background: #1f7e3e;
    position: absolute;
    height: 2px;
    width: 50px;
    left: 70px;
    bottom: 70px;
}


/*------ button effect -------*/

.btn {
  position: relative;
  display: inline-block;
  box-shadow: none;
  border: 2px solid #1f7e3e !important;
  background-color: transparent;
  color: #1f7e3e;
  padding: 10px 30px !important;
  border-radius: 0px !important;
  white-space: nowrap;
  z-index: 9;
  overflow: hidden;
  cursor: pointer;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 10px !important;
  font-weight: 700 !important;
  top: 20px;
  outline: none !important;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.6s;
          transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
          transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

.btn:hover{
	color: #fff !important;
}

.btn:focus, .btn:active{
	color: #fff !important;
	background: #1f7e3e;
}

.btn--1:after, .btn--1:before {
  width: 0;
  height: 100%;
  top: 0;
  left: 100%;
  background-color: rgb(75, 182, 87);
}
.btn--1:before {
  z-index: -1;
  background-color: #1f7e3e;
}
.btn--1:after {
  -webkit-transition-delay: .2s;
          transition-delay: .2s;
}
.btn--1:hover:after, .btn--1:hover:before {
  width: 100%;
  left: 0;
  -webkit-transition-property: width;
  transition-property: width;
}
.btn--1:hover:before {
  -webkit-transition-delay: .2s;
          transition-delay: .2s;
}
.btn--1:hover:after {
  -webkit-transition-property: width;
  transition-property: width;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.btn--1:after, .btn--1:before{
  content: '';
  position: absolute;
  z-index: -2;
  -webkit-transition-property: inherit;
  transition-property: inherit;
  -webkit-transition-duration: inherit;
          transition-duration: inherit;
  -webkit-transition-timing-function: inherit;
          transition-timing-function: inherit;
}
.packages{
	/*padding: 0;*/
/*	border-bottom: 3px solid #1f7e3e;*/
}
.overlay-panel{
	background: rgba(53, 73, 62, 0.60);
	width: 100%;
	height: 100%;
	padding: 0 0 0 100px;
	-webkit-transition-duration: 2.3s;
  	transition-duration: 2.3s;
}

.panel.active .overlay-panel{
	background: rgba(53, 73, 62, 0.90) !important;
}

.packages .line{
	top: 170px;
	width: 20px;
	-webkit-transition-duration: 2.3s;
  	transition-duration: 2.3s;
}
.panel:hover .line{
	width: 50px;
}
ul.list li {
    padding: 10px 0;
    color: #fff;
    list-style-type: circle;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 1px;
}
ul.list{
	list-style-type: disc;
	padding: 76px 58px 0;
}
.packaging-detailes p{
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	padding: 0 50px;
}

.packaging-detailes h4{
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	padding: 10px 50px;
}
.package-rate{
	color: #1f7e3e;
	font-size: 36px;
	padding: 0 10px 0 10px;
}

/*-- news pagge ----*/

.News{
	background: /*url(../images/bg-clouds.jpg) no-repeat*/ #fff;
}

/* expanding btn **/

.News .btn {
    position: relative;
    right: -322px;
    top: -60px;
}

.News .btn i{ padding-left: 0px;
	transition: all 0.5s linear;}

.btn .btn-text{
	float: left;
	transition: all 0.5s linear;
    text-indent: -186px;
}
.btn:hover .btn-text{
	text-indent: 0px;
}
.News .btn:hover i{
	padding-left: 20px ;
}
.news-area {
    padding: 80px 0 50px;
}

.news-caption{
	background: #eaeaea;
	padding: 10px 15px;
}
.news-area p{
	color: #000 !important;
}
.news-img{
	overflow: hidden;
	height: 200px;
}
.news-date{
	position: relative;
	bottom: 0px;
	padding: 20px;
	-webkit-transition-duration: 0.5s;
	-transition-duration: 0.5s;
	background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(53%, rgba(0,0,0,0.42)), color-stop(100%, rgba(0,0,0,0.8)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.news-colmn:hover .news-date{
	bottom: 50px;
}

.time{
	color: #fff;
}
.time i{
	padding-right: 5px;
}
.news-caption h4{
	font-size: 15px;
	font-weight: 600;
	line-height: 23px;
	color: #000;
}

.footer {
    background-image: url(../images/footer-bg.png);
    background-position: 50% 15%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 530px;
    background-color: transparent !important;
    padding: 80px 0;
}
.footer-logo img{
	width: 15%;
}
.footer-logo{
	padding-bottom: 50px;
}
.address {
    top: 120px;
    text-align: center !important;
}
ul.ad-list{
	list-style-type: none;
	display: inline-block;
	padding: 15px;
}
ul.ad-list li{
	font-size: 15px;
    font-weight: 600;
    color: #333;
    float: left;
    padding: 0 18px;
    line-height: 35px;
}
.address h4{
	font-size: 15px;
	color: #333;
	font-weight: 600;
	text-align: center;
	line-height: 23px;
}
.soacial-links a{
	text-align: center;
	/*padding: 10px;*/
	width:40px; height:40px; line-height:40px;display: inline-block;
	background: none;
	border: 2px solid #46b752;
	border-radius: 50px;
	color: #46b752 !important;
	-webkit-transition-duration: 1.3s;
  	transition-duration: 1.3s;
}
.soacial-links a:hover, .soacial-links a:focus, .soacial-links a:active{
	background: #fff;
	color: #1f7e3e !important;
}
.soacial-links{
	padding: 5px;
}
.address h3{
	font-size: 18px;
	 font-weight: 700;
	 color: #333;
}
/*.address{
	background: rgba(255, 255, 255, 0.56);
}*/


.siteby{
	position: absolute !important;
    bottom: 0;
	width: 100%;
    left: 0;
    border-top: 1px solid rgb(47, 47, 47);
}
.siteby p{
	font-size: 13px;
	color: #333;
	padding: 15px;
	text-align: center;
}

.navbar .btn{
	z-index: 0;
}

/* to top */

#return-to-top {
    position: fixed;
    right: 35px;
    bottom: 55px !important;
    font-size: 1.5em;
    height: 40px;
    z-index: 9999999999999;
    width: 40px;
    opacity: 0.5;
    background-color: #1f7e3e;
    line-height: 40px;
    color: #ffffff !important;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#return-to-top:hover, #return-to-top:focus, #return-to-top:active{
	opacity: 1;
}


/*--- ALL TOURS PAGE ---*/

.inner-Banner{
/*	background: url(../images/all-tour-banner.jpg) fixed;*/
	height: 300px;
	padding: 80px 0px;
}
#packagepage .inner-Banner{
	height: 500px;
}
.all-tours{
	padding: 80px;
	padding-bottom: 80px !important;
}
.tour, .tour-caption{
	padding: 100px 70px 0 !important;
	text-align: left;
}
.tour .btn {
    top: 265px;
    position: absolute;
    right: 28px;
    background: #1f7e3e;
    color: #fff;
	padding: 15px 30px !important;
}
.tour .btn:hover i{
	padding-left: 20px ;
}
.tour-caption h2{
	font-weight: 700;
	font-size: 28px;
}
.tour-caption h4{
	padding-left: 55px;
}
.rs{
	color: #ccc;
}
.tour-caption .line {
    left: 125px;
    top: 250px;
}
.tour-caption p{
	font-size: 15px;
    line-height: 23px;
    color: #000;
    font-weight: 500;
	top: 35px !important;
	width: 80%;
}
.right:nth-child(even) {
	float: right !important;
}
.left:nth-child(even){
	float: left !important;
}

.tour:nth-child(even) .btn {
    left: 30px;
}

.tour-caption:hover .line, .tour:hover ~ .tour-caption .line{
	width: 150px !important;
}
.tour-caption .line{
	-webkit-transition-duration: 1.25s;
	-transition-duration: 1.25s;
}


/*-----------activity page-------*/

.activity-banner{
	background: url(../images/activity-banner.jpg) fixed no-repeat;
}
.tour-caption img{
    width: 80%;
}
.tour-caption .icon{
	left: 20px;
}
#activitypage .tour-caption h2 {
    font-weight: 600;
    font-size: 30px;
}
#activitypage .tour-caption p{
	width: 100%;
	padding: 0;
	line-height: 30px;
}
#activitypage .tour-caption h2{
	padding: 0;
}
#activitypage .tour-caption .line {
    left: 72px;
    top: 170px;
}
#activitypage .tour:nth-child(odd){
	padding-right: 0px !important;
}
#activitypage .tour:nth-child(even){
	padding-left: 0px !important;
}
.duration{
	position: relative;
	top: 50px;
}




/*----------- package page --------*/

.package-banner{
	background: url(../images/package-banner.jpg) fixed no-repeat;
}
.package-section{
	padding: 50px;
	padding-bottom: 80px !important;
	height: auto;
}

.packges p{
	padding: 30px 0;
	width: 100%;
	font-size: 15px;
    line-height: 27px;
    color: #000;
    font-weight: 500;
}
.detailes h3{
	color: #000;
	font-weight: 700;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.tour-details h4{
	color: #000;
	font-weight: 600;
	padding: 10px 0;
}
.tour-details{ border-bottom: 1px solid #ccc; padding: 0 !important; }
.tour-details .col-md-4{ padding: 0 !important; }

ul.highlight-list{
	list-style-type: disc;
	padding: 18px 0;
}
ul.highlight-list li{
	line-height: 27px;
	font-size: 15px;
	color: #000;
	list-style-type: circle;
}

.tour-details h4:after{
	content: "";
	position: absolute;
	height: 1px;
	width: 50px;
	background: #1f7e3e;
	left: 0;
	bottom: 10px;
}

.form-header{
	background: rgba(0, 0, 0, 0.88);
	color: #fff;
	padding: 30px 45px;
	text-align: left;
}
.form-header .package-rate {
    font-size: 26px;
    padding: 0;
    font-weight: 700;
}

.form-header h4{
    font-weight: 700;
    padding: 0;
}
.form-header h2{
    font-weight: 700;
    font-size: 40px;
    padding: 0;
    margin: 0;
}
.booking{
	top: -152px;
}
.booking-form{
	padding: 30px 45px 80px;
	background: rgba(204, 204, 204, 0.42);
}
.booking-field{
	width: 100%;
	color: #000;
  	font-weight: 600;
	background: none;
	border: none;
	border-bottom: 1px solid #ccc;
	padding: 10px 15px;
	outline: none;
	margin: 10px 0;
	-webkit-transition-duration: 1.2s;
	-transition-duration: 1.2s;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #909090;
  font-weight: 600;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #909090;
  font-weight: 600;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #909090;
  font-weight: 600;
}
:-moz-placeholder { /* Firefox 18- */
  color: #909090;
  font-weight: 600;
}
.booking-field:hover, 
.booking-field:focus, 
.booking-field:active,
.contact .q-field-area .booking-field:hover,
.contact .q-field-area .booking-field:focus,
.contact .q-field-area .booking-field:active{
	border-color: #1f7e3e;
}
.booking-field:nth-child(6), .booking-field:nth-child(7){ cursor: no-drop;}
    




/* ---------- faq page -------------*/

#faq .wrapper {
  width: 100%;
  margin: 0 auto;
  background: white;
  border-radius: 4px;
  position: relative;
  box-shadow: 0px 2px rgba(0, 0, 0, 0.12);
}
#faq .wrapper label {
  display: block;
  position: relative;
  color: #000;
  overflow: hidden;
  cursor: pointer;
  height: 70px;
  padding-top: 1px;
}


#faq .wrapper ul {
  margin: 0;
  padding: 0;
}
#faq .wrapper li {
  color: white;
  list-style-type: none;
}
#faq .wrapper li a {
  display: block;
  width: 100%;
  padding: 30px 0px;
  text-decoration: none;
  color: white;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}
#faq .wrapper li a:hover {
  background-color: rgba(226, 226, 226, 0.6) !important;
}
#faq .wrapper label:hover {
  background: rgba(226, 226, 226, 0.6) !important;
  color: #000;
}
#faq .wrapper input[type="checkbox"] {
  display: none;
}
#faq .wrapper span {
  height: 3px;
  position: absolute;
  width: 0px;
  display: block;
  top: 66px;
  background: #1f7e3e;
}
#faq .wrapper .content {
    height: 0;
    height: auto;
    position: relative;
    padding: 30px 0;
    border-top: 2px solid rgba(0, 0, 0, 0.12);
    top: 0;
}
#faq .wrapper .lil_arrow {
  width: 10px;
  height: 10px;
  -webkit-transition: transform 0.8s;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  border-top: 2px solid rgba(0, 0, 0, 0.33);
  border-right: 2px solid rgba(0, 0, 0, 0.33);
  float: right;
  position: relative;
  top: -30px;
  right: 27px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#faq .wrapper input[type="checkbox"]:checked + label > .content {
  display: block;
}
#faq .wrapper input[type="checkbox"]:checked + label > span {
  display: none;
}
#faq .wrapper input[type="checkbox"]:checked + label > .lil_arrow {
  -webkit-transition: transform 0.8s;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
#faq .wrapper input[type="checkbox"]:checked + label {
  display: block;
  background: rgba(226, 226, 226, 0.6) !important;
  color: #000;
  height: 200px;
  padding: 30px;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
#faq .wrapper label:hover > span {
  width: 100%;
  -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: width 0.4s;
  transition: width 0.4s;
}
#faq .wrapper input[type='checkbox']:not(:checked) + label {
    display: block;
    -webkit-transition: height 0.8s;
    transition: height 0.8s;
    padding: 30px;
    -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.faq-q{
	font-size: 20px;
	font-weight: 600;
}
#faq .content p{
	font-size: 15px;
	font-weight: 500;
	line-height: 23px;
}

/*----------- contact page -------------*/

.contact .q-address-area{ background: #ededed; color: #000; border-right: 1px solid rgb(255, 255, 255);}
.contact .q-address-icon i{ color: #000; }
.contact .q-address-area p {
    text-align: left;
    padding-left: 5px;
	color: #000;
}
.contact .q-field-area .booking-field{ border-bottom: 2px solid rgba(41, 41, 41, 0.15); color: #000; }

.map{ padding: 0; }


.map #content{
	padding: 20px;
}
}

#siteNotice h4{
	color: #000;
	font-size: 15px !important;
	font-weight: 700;
}
#siteNotice h4::after{
	content: "";
	position: absolute;
	background: #1f7e3e;
	height: 3px;
	width: 40px;
	top: 70px;
	left: 20px;
	-webkit-transition-duration: 1.2s;
	-transition-duration: 1.2s;
}
#siteNotice p{
	font-size: 12px;
	color: #000;
	line-height: 23px;
	font-weight: 500;
	padding: 10px 0 0;
}
.map #content:hover h4::after{
	width: 150px;
}
.contact{
	padding-bottom: 0;
	padding:0;
}
.contactpage-frm{
	padding-bottom: 100px ;
}

.bottom .btn{
	border-color: #fff;
	color: #fff;
}




/*----------- scroll btn --------------------*/

.ani-mouse-kf 0% {
  opacity: 0;
  transform: scaleY(1) translateY(0px);
}
.ani-mouse-kf 5%,
.ani-mouse-kf 20% {
  opacity: 1;
  transform: scaleY(1) translateY(0px);
}
.ani-mouse-kf 35% {
  opacity: 1;
  transform: scaleY(1.5) translateY(4px);
}
.ani-mouse-kf 60% {
  opacity: 0.5;
  transform: scaleY(1) translateY(12px);
}
.ani-mouse-kf 80% {
  opacity: 0;
}
.ani-mouse-kf 100% {
  transform: scaleY(1) translateY(18px);
  opacity: 0;
}
@-webkit-keyframes ani-mouse {
  0% {
    opacity: 0;
    transform: scaleY(1) translateY(0px);
  }
  5%,
  20% {
    opacity: 1;
    transform: scaleY(1) translateY(0px);
  }
  35% {
    opacity: 1;
    transform: scaleY(1.5) translateY(4px);
  }
  60% {
    opacity: 0.5;
    transform: scaleY(1) translateY(12px);
  }
  80% {
    opacity: 0;
  }
  100% {
    transform: scaleY(1) translateY(18px);
    opacity: 0;
  }
}
@-moz-keyframes ani-mouse {
  0% {
    opacity: 0;
    transform: scaleY(1) translateY(0px);
  }
  5%,
  20% {
    opacity: 1;
    transform: scaleY(1) translateY(0px);
  }
  35% {
    opacity: 1;
    transform: scaleY(1.5) translateY(4px);
  }
  60% {
    opacity: 0.5;
    transform: scaleY(1) translateY(12px);
  }
  80% {
    opacity: 0;
  }
  100% {
    transform: scaleY(1) translateY(18px);
    opacity: 0;
  }
}
@keyframes ani-mouse {
  0% {
    opacity: 0;
    transform: scaleY(1) translateY(0px);
  }
  5%,
  20% {
    opacity: 1;
    transform: scaleY(1) translateY(0px);
  }
  35% {
    opacity: 1;
    transform: scaleY(1.5) translateY(4px);
  }
  60% {
    opacity: 0.5;
    transform: scaleY(1) translateY(12px);
  }
  80% {
    opacity: 0;
  }
  100% {
    transform: scaleY(1) translateY(18px);
    opacity: 0;
  }
}
.scroll-btn {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  bottom: 5%;
  margin-top: -20px;
}
.scroll-btn > * {
  display: inline-block;
  line-height: 18px;
  font-size: 13px;
  font-weight: normal;
  color: #7f8c8d;
  color: #ffffff;
  letter-spacing: 2px;
  text-decoration: none;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
  color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.scroll-btn .mouse {
  position: relative;
  display: block;
  width: 35px;
  height: 55px;
  margin: 0 auto 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid rgba(255, 255, 255, 0.3);
  border-radius: 23px;
}
.scroll-btn .mouse > * {
  position: absolute;
  display: block;
  top: 23%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin: -4px 0 0 -4px;
  opacity: 0.5;
  background: #1f7e3e;
  border-radius: 4px;
  -webkit-animation: ani-mouse 1.75s linear infinite;
  -moz-animation: ani-mouse 1.75s linear infinite;
  animation: ani-mouse 1.75s linear infinite;
}
.scroll-btn a {
  position: relative;
}
.scroll-btn em {
  display: inline-block;
  font-style: normal;
  position: absolute;
  color: #fff;
  font-weight: 700;
  top: 20px;
  padding-left: 30px;
  opacity: 0;
  text-transform: uppercase;
  letter-spacing: 0px;
  pointer-events: none;
  transform: translateY(-15px);
  transition: 250ms all;
}
.scroll-btn a:hover em {
  opacity: 1;
  transform: translateY(0px);
}

.social-header .btn {
    position: absolute;
    right: 0;
    padding: 10px 15px !important;
    color: #fff;
    font-size: 15px !important;
    background: #1f7e3e;
	
}

.social-header .btn:hover i{
	text-indent: 20px ;
}
.social-header .btn-text {
    font-size: 11px !important;
    padding-top: 4px;
}

#activity-intro{
	position: relative;
	background: #fff ;
	text-align: center;
}
#activity-intro h1{
	font-weight: 600;
}
#activity-intro h1:after{
    content: "";
    position: absolute;
    height: 3px;
    width: 50px;
    background: #1f7e3e;
    margin: 0 auto;
    bottom: -7px;
    left: 48%;
}
.activity-area{
	position: relative;
	margin: auto;
	padding: 0;
}
.actv-section{ display: flex; padding: 50px 0; }
.activitys{
	padding: 0 !important;
	margin: 20px 10px;
	overflow: hidden;
}
.foradjst{
	width: 11.333333% !important;
}

/*.activty-info{
	position: absolute;
	background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(53%, rgba(0,0,0,0.42)), color-stop(100%, rgba(0,0,0,0.8)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	bottom: -200px;
	height: 100%;
	width: 100%;
	-webkit-transition-duration: 0.5s;
	-transition-duration: 0.5s;
}*/
.activty-info h2{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	-webkit-transition-duration: 1s;
	-transition-duration: 1s;
}
.activty-info p{
	color: #fff;
	font-weight: 600;
}
.activty-info a{
	color: #fff !important;
}

.activitys:hover .activty-info h2{
	margin-top: 100px;
}

.for-pack-btn{
	padding: 0;
	height: 0;
	position: relative;
}
.for-pack-btn a{
	text-align: center;
	z-index: 9999;
	position: relative;
	top: -20px;
	margin: auto;
	background: #1f7e3e;
	color: #fff !important;
}
.packages #activity-intro{
	margin: 0 0 80px;
}

/*----------- news page -----------------------*/

.news-detail h2{
	font-size: 20px;
	color: #000;
	font-weight: 600;
	width: 80%;
	float: left;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}
.time-dtl{
	padding-top: 23px;
	color: #333;
	position: absolute;
	right: 20px;
}
.news-detail p{
	line-height: 30px;
	color: #000;
	padding-top: 15px;
}
.widget h2{
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-bottom: 2px solid #1f7e3e;
	padding-bottom: 20px ; 
}
.widget{ padding-left: 50px !important; }

.date{
	background: rgba(204, 204, 204, 0.37);
	text-align: center;
	font-weight: 600;
}
.widget .col-md-12 {
    padding: 0;
    margin: 20px 0 10px;
    border-bottom: 1px solid #e4e4e4;
}
.date h5{ font-size: 12px; color: #000; }
.date h4 {
    color: #828282;
}

.widget p{
	font-weight: 600;
	padding: 10px 0;
	color: #000;
	-webkit-transition-duration: 1s;
	-transition-duration: 1s;
}

.widget a:hover p, .widget a:focus p, .widget a:active p{
	color: #1f7e3e;
}
ul.ad-list li a, .siteby a{
	color: #333 !important;
	-webkit-transition-duration: 1s;
	-transition-duration: 1s;
}
ul.ad-list li a:hover, .siteby a:hover{
	color: #1f7e3e !important;
}
.hide{
	color: #ccc;
}

/* select menu */ 

.select-menu {
    width: 100%;
    margin: 20px auto;
	
}
.select-menu .menu-state, .select-menu .menu {
  display: none;
}
.select-menu .select-label {
  width: 100%;
  height: 40px;
  position: relative;
  display: block;
  cursor: pointer;
}
.select-label:before {
    content: attr(data-label);
    width: 100%;
    padding: 0 40px 0 16px;
    position: absolute;
	color: #878787;
    /* top: 50%; */
    left: 0;
    /* transform: translateY(-50%); */
    /* margin-top: -1px; */
    /* font-size: 15px; */
    /* line-height: 20px; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.select-label:after{ color: #000 !important; }

.select-menu .arrow {
    width: 0;
    height: 100%;
    position: relative;
    float: right;
    top: 11px;
}
.select-menu .arrow:before, .select-menu .arrow:after {
    content: "";
    position: absolute;
    width: 8px;
    height: 2px;
    background-color: #1f7e3e;
    top: 13% !important;
    left: 29%;
}
.select-menu .arrow:before {
  margin-left: -5px;
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.select-menu .arrow:after {
    margin-left: 0px;
    transform: translate(-50%, -50%) rotateZ(-45deg);
}
.select-menu .menu {
    width: 100%;
    color: #000;
    font-weight: 600;
    background: none;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 15px;
    outline: none;
    margin: 10px 0;
    
}
.select-menu .menu-item {
    width: 100%;
    padding: 15px 0px 15px 45px;
    display: block;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
}
.select-menu .menu-item .choice-input {
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
}
.select-menu .menu-item span {
  vertical-align: middle;
}
.select-menu .check-all {
  padding-left: 8px;
}
.select-menu li:last-child .menu-item {
  border: none;
}
.select-menu .filter {
  padding: 0;
}
.select-menu .filter input {
  width: 100%;
  height: 36px;
  display: block;
  padding: 0 8px;
  font-size: 14px;
  line-height: 16px;
  border: none;
  outline: none;
}
.select-menu .menu-state:checked + label .arrow:before, .select-menu .menu-state:checked + label .arrow:after {
  width: 14px;
  top: 50%;
  margin-left: 0;
}
.select-menu .menu-state:checked ~ .menu {
  display: block;
  list-style-type: none;
}

.checkbox, .radio {
  display: none !important;
}
.checkbox + .choice-input, .radio + .choice-input {
    width: 15px;
    height: 15px;
    display: inline-block;
    border: 1px solid #ccc;
    outline: none;
    background: #e6e6e6;
    cursor: pointer;
    border-radius: 50px;
}
.select-menu label{ font-weight: 600 !important; }
.checkbox:checked + .choice-input, .radio:checked + .choice-input {
  border: 1px solid #1f7e3e;
  background-color: #1f7e3e;
  box-shadow: inset 0 0 0 2px #FFF;
}

.radio + .choice-input {
  border-radius: 100%;
}

.toggle-container .toggle {
  display: none;
}
.toggle-container .toggle + label {
  transition: .2s ease;
  display: inline-block;
  height: 24px;
  width: 44px;
  position: relative;
  border-radius: 60px;
  background: #E5E5E5;
  box-shadow: inset 0 0 0 2px #E5E5E5;
  cursor: pointer;
  white-space: nowrap;
  /* White toggle */
}
.toggle-container .toggle + label:before {
  content: "";
  position: absolute;
  display: block;
  height: 24px;
  width: 24px;
  top: 0;
  left: 0;
  border-radius: 12px;
  background: #E5E5E5;
  transition: .4s ease;
}
.toggle-container .toggle + label:after {
  content: "";
  position: absolute;
  display: block;
  height: 22px;
  width: 22px;
  top: 50%;
  margin-top: -11px;
  left: 1px;
  border-radius: 60px;
  background: #ccc;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 4px 0 0 rgba(0, 0, 0, 0.04), 0 4px 9px rgba(0, 0, 0, 0.15), 0 3px 3px rgba(0, 0, 0, 0.1);
  transition: .35s ease;
}
.toggle-container .toggle + label span {
  height: 24px;
  line-height: 24px;
  margin-left: 44px;
  padding-left: 16px;
}
.toggle-container .toggle:checked + label:before {
  width: 44px;
  background: #1f7e3e;
  transition: width .4s ease !important;
}
.toggle-container .toggle:checked + label:after {
  left: 21px;
}
.toggle-container .toggle:checked + label {
  box-shadow: inset 0 0 0 25px #E5E5E5;
  transition: box-shadow 2.5s ease;
}

.carousel-inner{ height: 550px; }

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
	display: none !important;
}

.add-ons{
	padding: 5px;
	color: #fff;
	margin: auto;
}
.addon-area{
	background: #222a35;
	margin: auto;
	padding: 10px;
}
.addon-section{ display: flex; }
.add-ons h3 {
    font-weight: 700;
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
    padding: 5px;
}
.addon-area h3{
	text-align: center;
	margin: auto;
}
.addons{
	background: rgba(50, 62, 79, 0.91);
	padding: 10px 30px !important;
	border-bottom: 1px solid #333;
}
.addons-right{
	background: #ededed;
	padding: 10px;
	border-bottom: 1px solid #333;
}
.addons h5{
	color: #fff;
	text-align: left;
	font-size: 15px;
	font-weight: 600;
}
.addons-right h5{
	color: #000;
	text-align: left;
	font-size: 15px;
	font-weight: 600;
}




.pack-icons img{ width: 50%; }
.pack-icons{ padding: 30px 0 !important;}
.package-section .tour-caption.packges{ padding: 30px 70px 0 !important; }
.packges .line{ top: 222px; left: 70px; }
.carousel-indicators li{ border-color: #1f7e3e !important; }
.carousel-indicators .active{ background: #1f7e3e !important; }
.package-icon img{ width: 80%; }
.pack-icons p{ padding: 0; font-size: 12px; text-align:center; line-height: 23px; }


/* search engine */

.searchengine{
	background: rgba(255, 255, 255, 0.51);
	padding: 20px 40px;
	width: 40%;
	color: #fff;
	border-radius: 0px;
	border: none;
	margin: auto;
	/*display: block;*/
	margin-top: 50px;
	/*float: left;*/
	outline: none;
	-webkit-transition-duration: 1.2s;
	-transition-duration: 1.2s;
}
.searchengine::placeholder{
	color: #000;
	font-weight: 400;
}
.search-btn {
    border-radius: 0px !important;
	border: none !important;
    color: #fff !important;
    background: #1f7e3e !important;
    margin: auto;
    top: -1px;
	left: -4px;
	padding: 23px 40px !important;
    /*margin-top: 150px;*/
    /*float: left;*/
	border-color: rgba(255, 255, 255, 0.51) !important;
	outline: none;
}
.search-btn:hover, .search-btn:focus, .search-btn:active{
	background: #4bb657 !important;
}

.se-form{
	text-align:center;
	font-size: 15px;
	margin: 0;
}
.se-form #play {
    text-align: center;
    top: 50%;
    left: 48%;
    position: absolute;
	
}
#play img{ display: -webkit-inline-box; }
.searchengine:focus, .searchengine:active{
	background: rgba(255, 255, 255, 0.80);
	color: #000;
}
.searcharea{
	top: 80px;
}








/* ---------------- video bg ----------- */

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: relative !important;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 99;
  padding: 0;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
	top: 0;
	color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}


.video-bg{
	transition: all 0.5s ease;
	 -webkit-transition:  all 2.5s ease;
  -moz-transition:  all 2.5s ease;
  -o-transition: all 2.5s ease;
  transition:  all 2.5s ease;
	opacity: 0 !important;
}

.activity-frame{
	width: 20%;
	height: 500px;
	float: left;
	position: relative;
	overflow: hidden;
}
.activity-frame:nth-child(1){ 
	background: url(../images/1-1.jpg) no-repeat; 
	background-position: 55% 0;
    background-size: cover;
}
.activity-frame:nth-child(2){ 
	background: url(../images/1-2.jpg) no-repeat;
	background-position: -720px -130px;
}
.activity-frame:nth-child(3){ 
	background: url(../images/1-4.jpg);
	background-position: 55% 0;
    background-size: cover;
}
.activity-frame:nth-child(4){ 
	background: url(../images/1-5.jpg);
	background-position: 90% 0;
    background-size: cover;
}
.activity-frame:nth-child(5){ 
	background: url(../images/1-6.jpg);
	background-position: 50% 0;
    background-size: cover;
}

.activity-frames-sec {
    left: 0;
    top: 70px;
    padding-bottom: 70px;
}

.activity-frame img{
	padding-top: 50px;
}

.info{
	position: absolute;
	bottom: -300px;
	text-align: center;
	height: 50%;
	width: 100%;
	-webkit-transition-duration: 0.9s;
	-transition-duration: 0.9s;
	background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(53%, rgba(0,0,0,0.42)), color-stop(100%, rgba(0,0,0,0.8)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.42) 53%, rgba(0,0,0,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.activity-frame:hover .info, .activity-frame:focus .info, .activity-frame:active .info{
	bottom: 0 ;
	height: 100%;
}
.activity-frame a{ background: rgb(247, 9, 59) ; color: #fff !important; top: 250px; }

.pack-info{
	background: #e6e6e6;
	padding: 10px;
}
.pack-info .col-md-8{ padding: 0; /* border-right: 2px solid #1f7e3e; */ }
.pack-info p{ margin: 0; padding: 5px; font-weight: 700; }
.pack-info h3{
	font-size: 16px;
	margin: 0;
	font-weight: 500;
    padding: 7px;
}
.pack-duration{
    background: rgb(75, 182, 87);
    padding: 10px;
    border-radius: 50px;
    width: 50px;
    height: 50px;
	opacity: 0;
}
.pack-duration p{
    line-height: 6px;
    font-size: 13px;
    text-align: center;
    color: #fff;
    font-weight: 700;
}
.pack{ margin-bottom: 30px; }
.pack-img{
	overflow: hidden;
}
.pac-btn{
	margin-top: 120px;
	-webkit-transition-duration: 0.9s;
	-transition-duration: 0.9s;
}
.pac-btn a {
    z-index: 0;
    background: rgb(247, 9, 59);
    color: #fff !important;
}

.info-book{
	position: absolute;
    top: 20px;
    left: 35px;
}
.pack:hover .pac-btn, .pack:focus .pac-btn, .pack:active .pac-btn{
	margin-top: 50px;
}
a{ color: #000 !important; }


/** video */ 

/* video modal */
.overlay-vid {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 99999 !important;
    top: 0;
    left: 0;
    overflow-y: hidden;
    transition: 0.5s;
}
.overlay-content-vid {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.overlay-vid a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
.overlay-vid a:hover, .overlay-vid a:focus { color: #f1f1f1; }
.overlay-vid .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
	z-index: 99999;
    font-size: 40px;
    color: #fff !important;
}
.coating-vid{
	background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.60);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}

@media screen and (max-height: 450px) {
  .overlay-vid {overflow-y: auto;}
  .overlay-vid a {font-size: 20px}
  .overlay-vid .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.activity-btn{ margin-top: 30px; }

.gallery-banner{ background: url(../images/gallery-banner.jpg) fixed; }
.contact-banner{ background: url(../images/contact-banner.jpg) top center fixed; }
.faq-banner{ background: url(../images/faq-banner.jpg) fixed; }



body{    font-size: 18px !important;
    line-height: 1.528571  !important;}
.pack:hover .info-book, .info-book, .pac-btn {display:none !important;}
.pack-info .col-md-4 { display:none !important;}